---
name: Ginny Reib
locality:
country: Remote
role: <a href="/job-families/marketing/field-marketing-manager/">Senior Field Marketing
  Manager, US East</a>
reports_to: kengrabowski
picture: ginnyreib.jpg
twitter: ginnyreib
gitlab: Greib
departments:
- Marketing
- Revenue Marketing
- Field Marketing
story: 'Ginny focuses on Gitlab''s field marketing efforts in the East. Ginny lives
  on Long Island with her husband of 25 years, 3 children and 3 dogs. Her happy place
  is in the kitchen.

'
